cxf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Colm O hEigeartaigh <cohei...@apache.org>
Subject Re: General security error (Provided SAML token does not contain a suitable key)
Date Thu, 17 Nov 2011 15:30:47 GMT
> - When do you think WSS4J 1.6.4 may be released?

I'm not entirely sure at this point. It has a dependency on Apache
Santuario 1.5.0-SNAPSHOT, which will either be released in 3/4 weeks
or in the new year, depending. Once that gets released, I can release
WSS4J 1.6.4 shortly afterwards.

> - Can I just upgrade WSS4J to 1.6.4 to fix this problem? Or do I need to
> upgrade CXF to 2.5.1 as well?

I'm not sure at this point - you would also need to upgrade to Santuario 1.5.0.

Colm.

On Wed, Nov 16, 2011 at 6:13 PM, danlee100 <danlee1000@yahoo.com> wrote:
> Thanks for the quick fix. I have a couple questions:
>
> - When do you think WSS4J 1.6.4 may be released?
> - Can I just upgrade WSS4J to 1.6.4 to fix this problem? Or do I need to
> upgrade CXF to 2.5.1 as well?
>
> --
> View this message in context: http://cxf.547215.n5.nabble.com/Re-General-security-error-Provided-SAML-token-does-not-contain-a-suitable-key-tp4990489p4998600.html
> Sent from the cxf-dev mailing list archive at Nabble.com.
>



-- 
Colm O hEigeartaigh

Talend Community Coder
http://coders.talend.com

Mime
View raw message